CVE search results

1 – 5 of 5 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.04
21.10
22.04 LTS
CVE-2018-16435
medium
lcms2
Released
Released
Released
CVE-2016-10165
low
lcms2
Released
Released
Released
CVE-2013-7455
medium
lcms2
Released
Not vulnerable
CVE-2014-0459
low
lcms2
Needed
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2013-4160
medium
lcms2